#!/bin/sh
export PATH='/wrkdirs/usr/ports/math/hs-probability/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: probability
version: 0.2.5.1
id: probability-0.2.5.1-Jk2v6kZGj7o50WondwhZLz
key: probability-0.2.5.1-Jk2v6kZGj7o50WondwhZLz
license: BSD-3-Clause
maintainer: Henning Thielemann <haskell@henning-thielemann.de>
author: Martin Erwig <erwig@eecs.oregonstate.edu>, Steve Kollmansberger
homepage: http://www.haskell.org/haskellwiki/Probabilistic_Functional_Programming
synopsis: Probabilistic Functional Programming
description:
    The Library allows exact computation with discrete random variables
    in terms of their distributions by using a monad.
    The monad is similar to the List monad for non-deterministic computations,
    but extends the List monad by a measure of probability.
    Small interface to R plotting.
category: Math, Monads, Graphics
abi: 9d20d73cddc3cfd17c22c2f8f6c075fb
exposed: True
exposed-modules:
    Numeric.Probability.Distribution Numeric.Probability.Example.Alarm
    Numeric.Probability.Example.Barber
    Numeric.Probability.Example.Bayesian
    Numeric.Probability.Example.Boys
    Numeric.Probability.Example.Collection
    Numeric.Probability.Example.Diagnosis
    Numeric.Probability.Example.Dice
    Numeric.Probability.Example.DiceAccum
    Numeric.Probability.Example.Kruskal
    Numeric.Probability.Example.MontyHall
    Numeric.Probability.Example.NBoys
    Numeric.Probability.Example.Predator
    Numeric.Probability.Example.Profession
    Numeric.Probability.Example.Queuing
    Numeric.Probability.Example.TreeGrowth
    Numeric.Probability.Expectation Numeric.Probability.Object
    Numeric.Probability.Percentage Numeric.Probability.Random
    Numeric.Probability.Shape Numeric.Probability.Simulation
    Numeric.Probability.Trace Numeric.Probability.Transition
    Numeric.Probability.Visualize
hidden-modules: Numeric.Probability.Monad
                Numeric.Probability.PrintList Numeric.Probability.Show
                Numeric.Probability.Either
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/probability-0.2.5.1
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/probability-0.2.5.1
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/probability-0.2.5.1
hs-libraries: HSprobability-0.2.5.1-Jk2v6kZGj7o50WondwhZLz
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 containers-0.5.11.0 random-1.1-9LLJAJa4iQFLJiLXBOBXBV
    transformers-0.5.5.0 utility-ht-0.0.14-CqclJgoUReM5xZSC1dChOW
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             random-1.1-9LLJAJa4iQFLJiLXBOBXBV=6c9dabf50bfbc27cd6da1a2ab69b5015
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             utility-ht-0.0.14-CqclJgoUReM5xZSC1dChOW=bc9afceb753d627ae3b4fbbea4555a5b
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/probability-0.2.5.1/html/probability.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/probability-0.2.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

